body {
background:url("/images/bg.jpg") no-repeat scroll center top #88C1F8;
background:url("/images/bg.jpg") no-repeat scroll center top #75497E;
color:#2D2D2D;
font-family:Verdana,arial,Helvetica,Geneva,Swiss,Sans-serif;
font-size:0.8em;
margin:0;
padding:0;
text-align:center;
}

h1{
  border-bottom: 1px solid #69208C; 
color: #75497E;
font-size:1.6em;
font-weight:bold;
letter-spacing:1px;
margin:0 0 10px 0;
padding:0x 5px 5px 0;
text-align:left;
width:100%;
}

h2 {
border-bottom:1px solid #EEEEEE;
color:#007DBF;
letter-spacing:1px;
margin-left:15px;
}

h3{
margin-left:15px;
}
.right{
float:right;
}

p{
margin-left:15px;
}

.container{
width:775px;
margin:auto;
text-align:left;
background-color:white;
min-height:auto;
}

.sidebar{
float:left;
margin:0 0 0 5px;
width:135px;
}

.sidemenu-list{
margin-left:0px;
padding-left:0px;
  line-height: 1.4em;
list-style-type:none;
font-size:12px;
margin-top:50px;
width:135px;
}

.sidemenu-list li a{
font-weight:bold;
padding-left:8px;
}
.sidemenu-list li a:link{
width:135px;
display:block;
color:#1C4C96;
text-decoration:none;
}

.sidemenu-list li a:visited{
width:135px;
display:block;
color:#16214E;
text-decoration:none;
}
.sidemenu-list li a:hover{

width:135px;
display:block;
background-color:#dddddd;
color:#000000;
text-decoration:none;
}
.sidemenu-list li a:active{

width:135px;
display:block;
color:#16214E;
text-decoration:none;
}


.sidemenu-list li{
margin-top:1px;
border-bottom:1px solid gray;
border-bottom:none;
width:135px;
}


.clear{

clear:both;
}

.footer{
width:775px;
height:60px;
margin:auto;
background-color:#75497E;
color:white;
text-align:center;
}

table {
  background: #fff;
  border: none;
  font-size:1.0em;  
  margin: 25px 0 20px 0;
  width: 75%; 
}

.copyright{
font-size:11px;
}

.product-table{
margin-left:15px;
}

.highlight{
color:#007DBF;
font-weight:600;

}

.highlight a:link {
text-decoration:none;
color:#007DBF;
font-weight:600;
}


.highlight a:visited{
text-decoration:none;
color:#007DBF;
font-weight:600;
}


.highlight a:hover{
text-decoration:none;
color:#007DBF;
font-weight:600;
}


.highlight a:active{
text-decoration:none;
color:#007DBF;
font-weight:600;
}

.links-table{
margin-left:15px;
font-size:12px;
}



.staff-table{
margin-left:15px;
font-size:12px;
}

iframe{
margin-left:15px;
}

.sub-productLine{
font-size:12px;
}

.crumbs-holder{

width:816px;
height:27px;
background-image:url('/images/crumbs.jpg');
background-repeat:no-repeat;
margin-left:15px;
padding-top:4px;
padding-left:8px;
}

a:link {color:#007DBF;}
a:visited{color:#007DBF;}
a:hover{color:#007DBF;}
a:active{color:#007DBF;}

.panel-right {
  background: transparent;
  float: right;
  margin: 42px 0 0 5px;
  padding: 0;
  width: 135px;
}
/* Eileen's changes */
.sidebar{
float:left;
width:135px;
}

.sidemenu-list{
margin-left:0px;
padding-left:0px;
list-style-type:none;
font-size:12px;
margin-top:50px;
float:left;
}

.sidemenu-list li a{
font-weight:bold;
padding-left:8px;
}
.sidemenu-list li a:link{
width:127px;
display:block;
color:#000000;
text-decoration:none;
}

.sidemenu-list li a:visited{
width:127px;
display:block;
color:#000000;
text-decoration:none;
}
.sidemenu-list li a:hover{
width:127px;
display:block;
background-color:#dddddd;
color:#000000;
text-decoration:none;
}
.sidemenu-list li a:active{
width:127px;
display:block;
color:#000000;
text-decoration:none;
}


.sidemenu-list li{
margin-top:1px;
border-bottom:1px solid gray;
width:135px;
}
.main-content{
float:left;
width:615px;
margin-left:10px;
padding:0 0px;
padding-bottom:40px;
}

.clear{
clear:both;
}

.sidesubmenu-list {
    float: left;
    font-size: 12px;
    list-style-type: none;
    margin-left: 10px;
    padding-left: 0;
}